uuid: ab79ef95-9796-488a-8ad3-4ffa330a8e3f
langcode: es
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_view_list_caminos_name
field_name: field_view_list_caminos_name
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
